Flagged Out-of-Date Comment: onhold-git

MarsSeed flagged onhold-git out-of-date on 2023-08-18 (UTC) for the following reason:

Don't use pip in PKGBUILD; implement PEP 517 compliant build and install flow as per Arch Wiki's Python package guidelines.